Reply To: Update Premium 1.2.88

Home Forums Support Update Premium 1.2.88 Reply To: Update Premium 1.2.88

#211259
Tom
Lead Developer
Lead Developer

It is, the updater system we use just doesn’t have the ability to tell WordPress it’s compatible.

I do all of my development on the nightly builds of WordPress, so GP is already compatible with WP 4.6 🙂